.FormsPopup {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    overflow: hidden;
}

.FormsPopup .title {
    font-size: 20px;
    text-align: center;
    margin: 20px auto;
}

.FormsPopup .form-group {
    display: inline-block;
    width: 100%;
}

.FormsPopup .require {
    margin-left: 10px;
}

.FormsPopup .radio-list {
    margin-top: 10px;
}

.FormsPopup label {
    display: block;
}

.FormsPopup input,
.FormsPopup select,
.FormsPopup textarea {
    width: 100%;
    max-width: 100%;
}

.FormsPopup input[type='checkbox'] {
    max-width: 20px;
}

.FormsPopup input#RememberMe {
    position: relative;
    margin: 0;
}

.FormsPopup label[for='RememberMe'] {
    margin: 0;
    padding-top: 8px;
}

.FormsPopup .checkbox {
    margin: 0;
}

.FormsPopup input.btn.btn-default {
    display: block;
    margin: 0 auto !important;
    width: 80px;
}

#PLogin {
    position: relative;
    width: 100%;
    max-width: 320px;
    z-index: 9999;
    background-color: #ffffff;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    overflow: hidden;
    padding: 40px 4px 20px;
}

#PLogin label,
#PLogin input {
    font-size: 12px;
    padding: 10px;
}

#PLogin input.btn.btn-default {
    padding: 4px 12px;
    width: 120px;
    margin: 0;
}

#PLogin .form-group {
    margin: 0;
}

#PLogin .fa-times {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

#PLogin .fa-times:hover {
    opacity: 0.4;
}

@media (max-width: 767px) {
    .FormsPopup input {
        margin: 0 !important;
        position: relative !important;
    }

    .FormsPopup .radio-list {
        display: inline-block;
        width: 100%;
    }

    .FormsPopup .checkbox-inline, .radio-inline {
        padding: 0 15px;
        margin: 0 !important;
        text-align: center;
        display: block;
    }

    .FormsPopup input[type='checkbox'] {
        margin: 0 auto !important;
    }

    #PLogin {
        border: none;
        max-width: 100%;
        text-align: left;
    }
}

#login-dp {
    min-width: 300px;
    padding: 14px 14px 0;
    overflow: hidden;
    background-color: #ffffff;
    position: fixed;
    right: 20px;
    left: auto;
    z-index: 9999;
    top: 30px;
}

#login-dp li {
    padding: 0;
}

#login-dp input {
    font-size: 12px;
}

#login-dp .help-block {
    font-size: 12px
}

#login-dp .bottom {
    background-color: #fff;
    border-top: 1px solid #ddd;
    clear: both;
    padding: 14px;
}

#login-dp .social-buttons {
    margin: 12px 0
}

#login-dp .social-buttons a {
    width: 49%;
}

#login-dp .form-group {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    #login-dp {
        background-color: #fff;
        color: #fff;
    }

    #login-dp .bottom {
        background-color: inherit;
        border-top: 0 none;
    }
}
